@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

.divContainer {
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  gap: 22px;
  justify-content: center;
  margin: 0 auto;
 

}

.browseContainer {
  width: 80%; 
  margin: 20px auto 0 auto;
  padding: 0px 6px;
  text-align: left;
}

.browse {
 color: #8C8989;
 margin-bottom: 0px;
 font-family: 'Roboto', sans-serif;
 font-weight: 900;
}

.divBox {
  width: 18%;
  padding-bottom: 10px ;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  overflow: hidden;
  text-align: left;
}
.imgContainer {

  height: 280px;
  overflow: hidden;
}
.imgPoster {
  width: 100%;
}

.movieInfo {
  margin-left: 5px;
  font-size: 20px;
  font-weight: bold;
}

.genre {
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  margin-top: -10px;
  margin-bottom: -100px;
  color: #272727;
}

.title {
  margin-top: 5px;
  color: rgb(8, 8, 8);
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-bottom: -5px;
  text-align: left;
}

.pagesButton {
  background-color: #FE024E;
  margin: 35px 5px;
  padding: 5px 15px;
  border: none;
  font-weight: bold;
  color: #fff;
  border: 1px solid white;
}

.pagesButtonActive {
  background-color: #fff;
  margin: 10px 10px;
  padding: 5px 15px;
  border: 1px solid white;
}

.pagesButton:hover {
  border: 1px solid white;
}

.prevNext {
  background-color: transparent;
  border: 1px solid white;
  width: 60px;
}

.prevNext:hover {
  border: 1px solid white;
}

.prevNext img {
  width: 100%;
}

.pageinationContainer {
  text-align: center;
}

@media only screen and (max-width: 768px) {
 .divBox {
   width: 30%;
 }
}

@media only screen and (max-width: 425px) {
  .divContainer {
    width: 100%;
    
  }
  .divBox {
    width: 44%;
  }
}